﻿l_simp_chinese:
 comoros_focus: "科摩罗国策树"
 COM_anjouan: "昂儒昂叛乱"
 COM_poor_military: "腐败的军队"
 COM_TNZ_ALL: "坦赞康联合公约"
 COM_poor_military_desc: "武装部队只不过是一群垄断暴力的暴徒。只要政府付钱给他们，确保我们社会的稳定，他们就会满足。但随着时间的推移，每个政府都会失去他们的青睐......"
 COM_dictators: "小独裁者"
 COM_big_problems: "低效的政府"
 COM_dictators_desc: "在过去的几十年里，科摩罗经历过许多成功和不成功的政变。政府首脑们企图通过牺牲中央政府为代价夺取权力。"
 comor.4.t: "全民公投…"
 comor.4.d: "我们需要通过在我国举行全民公投来防止昂儒昂叛乱。我们可以一如既往地调整结果，但需要明智地选择。"
 comor.4.a: "我们或许可以放弃一些统一的力量。"
 comor.4.b: "终于实现了中央集权！"
 COM_pro_fed: "我们选择加入联盟"
 COM_anti_fed: "我们选择成为“反联邦”"
 COM_non_nato_ally: "亲近北约"
 COM_non_nato_ally_desc: "我们应该努力合作，也许在未来还会被整合进北约。法国是我们最亲密的盟友，我们不应忘记这点。"
 COM_anjouan2: "策划叛乱"
 COM_anjouan3: "整合进程"
 comor.5.t: "科摩罗宣称盖瑟礁！"
 comor.5.d: "最近，科摩罗政府宣称了盖瑟礁的所有权，他们控制着该地区的油田。"
 comor.5.a: "法国会让他们后悔这个决定！"
 comor.5.b: "他们怎么敢宣称马达加斯加水域！"
 comor.6.t: "科摩罗宣称格洛里厄斯群岛"
 comor.6.d: "科摩罗最近宣布，他们现在将格洛里厄斯群岛视为其领土的一部分。"
 comor.6.a: "他们那琐碎的花言巧语并未打扰我们。"
 comor.7.t: "科摩罗海军基地"
 comor.7.d: "科摩罗允许我们在他们的领土上建立海军基地。"
 comor.7.a: "好极了！"
 COM_anjouan4: "联邦措施"
 COM_anjouan5: "稳定的联邦"
 comor.8.t: "科摩罗民主行动"
 comor.8.d: "我们已经准备好开始军事行动并入侵一个由叛逆的军阀控制的岛屿。"
 comor.8.a: "让我们召唤我们的正义盟友吧！"
 comor.9.t: "科摩罗请求帮助"
 comor.9.d: "科摩罗呼吁我们提供援助，以对他们的一个岛屿上的叛乱军阀进行特别行动！"
 comor.9.a: "当然！"
 comor.9.b: "我们并不在乎。"
 comor.10.t: "行动成功！"
 comor.10.d: "我们成功完成了行动。军阀政府被推翻了！"
 comor.10.a: "棒极了。"
 COM_got_support: "提供支持"
 COM_succ_oper: "行动成功"
 comor.11.t: "在马约特的反殖民主义集会"
 comor.11.d: "科摩罗举行反殖民主义集会，抗议我们在马约特岛的存在。"
 comor.11.a: "操。"
 comor.12.t: "科摩罗要求马约特！"
 comor.12.d: "马约特岛人民有权获得自由，你们殖民主义的小帝国不应该以剥削的名义让他们受苦！释放他们，或者战争！"
 comor.12.a: "确保稳定是我们的首要任务。"
 comor.13.t: "科摩罗-法国统一"
 comor.13.d: "科摩罗想要与我国再联合。我们应该怎么实现统一？"
 comor.13.a: "科摩罗应该带头！"
 comor.13.b: "让我们修订这些条款。"
 comor.13.c: "科摩罗应该加入北约。"
 comor.14.t: "法国同意让我们拥有自治权。"
 comor.14.d: "法国向我们提出了一个反向提议，他们希望我们成为他们的自治区。"
 comor.14.a: "一切为了统一！"
 comor.14.b: "我们不同意。"
 COM_buy_missile_defences: "购买法国防空装备"
 COM_buy_missile_defences_desc: "获得法国防空系统反映了科摩罗和法国之间的紧密双边关系。这显示了法国承诺支持科摩罗的防御需求，巩固了两国之间的联系。法国防空系统以其可靠性、有效性和先进技术而闻名，使其成为科摩罗加强防御能力的理想选择。"
 COM_buy_missile_defences_rus: "购买俄罗斯防空装备"
 COM_buy_missile_defences_rus_desc: "通过与俄罗斯的合作，科摩罗打算利用著名国防工业的专业知识和经验。俄罗斯拥有发展强大的防空系统的长期声誉，并成功地在全世界各地部署了这些系统。这一协作不仅将为科摩罗提供最先进的技术，而且还将促进知识转移和训练机会，以确保有效利用获得的系统。"
 COM_tighter_chi_cooperation: "深化对华合作"
 COM_tighter_chi_cooperation_desc: "深化与中国的合作对科摩罗来说是关键。与东方巨龙建立经济和政治伙伴关系，一定能防止西方势力干涉我们的政治！"
 COM_anri_nato_ally: "在科摩罗的瓦格纳军事公司"
 COM_anri_nato_ally_desc: "我们必须邀请我国的瓦格纳军事公司加入政府。法国或许会想保护我们，但拥有自己的强大力量永远是更好的选择！"
 COM_befriend_the_east: "对东方示好"
 COM_befriend_the_east_desc: "科摩罗应该全身心投入到改善与中国、俄罗斯和其他东方国家的关系上。"
 COM_referendum_TT: "§Y我们需要决定行动方向！§!"
 COM_anhouan_rebellio_tt: "§Y昂儒昂起义结束了！§!"
 anjouan_rebellion: "昂儒昂叛军！"
 COM_trade_deals_with_india: "与印度的贸易协定"
 COM_trade_deals_with_india_desc: "印度是我国产品的最大经济伙伴和的最大进口国之一。我们需要加强合作以确保经济的繁荣。"
 COM_trade_deals_with_singapore: "与新加坡贸易"
 COM_trade_deals_with_singapore_desc: "新加坡是我国产品的最大经济伙伴和的最大进口国之一。我们需要加强合作以确保经济的繁荣。"
 COM_ministry_of_economy: "经济部"
 COM_ministry_of_economy_desc: "经济部应当振兴我国的科技基础，并且为科摩罗引入生产新方法，以此促进我国工业发展。"
 COM_trading_with_west: "与法国合作"
 COM_trading_with_west_desc: "加强与法国的合作对科摩罗经济很重要，因为法国投资者或许已准备好开始投资我们......"
 COM_french_investments: "法国投资"
 COM_french_investments_desc: "现在，在我们改善与法国的关系之后，是时候要求投资了。"
 COM_russian_investments: "俄罗斯投资"
 COM_russian_investments_desc: "现在，在我们改善与俄罗斯的关系后，是时候要求投资了。"
 COM_trading_with_east: "寻求俄罗斯资金"
 COM_trading_with_east_desc: "增加与俄罗斯的合作对科摩罗经济来说至关重要，因为俄罗斯投资者或许已准备好开始投资我们……"
 COM_cooperation_with_eastafrica: "与东非联盟合作"
 COM_cooperation_with_eastafrica_desc: "东非联盟的概念设想了一项区域一体化倡议，将东非各国聚集成一个统一的经济、政治和社会实体。 尽管目前还没有正式的东非联盟，但东非国家一直在努力促进区域合作和一体化。"
 COM_trading_with_eastafrica: "东非投资"
 COM_trading_with_eastafrica_desc: "东非联盟框架内相互投资为本地区经济发展和繁荣带来巨大潜力。通过促进区域内投资，东非国家可以利用其集体资源、专业知识和市场来促进增长、创造就业机会并减少对外部参与者的依赖。此类投资可以采取多种形式，并为多个部门做出贡献，包括基础设施、农业、制造业、服务业和技术。"
 COM_military_coop_easaf: "与东非联盟的军事合作"
 COM_military_coop_easaf_desc: "东非联盟举行军事演习可以成为加强地区安全、促进成员国合作、增强东非地区集体防御能力的重要组成部分。这些演习为军队之间的联合训练、信息共享和协调提供了机会，最终有助于地区稳定和维和努力。"
 COM_army: "科摩罗安全部队"
 COM_army_desc: "科摩罗是一个小国，如果我们想把我们的影响力扩大到岛屿本身之外，必须能够以武力支持我们的话语。科摩罗安全部队是我们的主要军种，因此也是我们改进的主要重点。"
 COM_mission_from_unrec: "联合国和平与裁军非洲区域中心的代表团"
 COM_mission_from_unrec_desc: "位于多哥洛美的联合国和平与裁军非洲区域中心已经提议帮助组织科摩罗安全部队。虽然我们实际上并不想解除武装，但与联合国和平与裁军非洲区域中心的合作仍然让我们对现代战争有了有趣的见解。"
 COM_african_mercenaries: "非洲佣兵"
 COM_african_mercenaries_desc: "尽管联合国和平与裁军非洲区域中心的提议很有趣，但我们不会忘记哪块大陆是我们的邻居。非洲充满了经验丰富的战士，尽管他们公开表示不守规矩，但也许他们愿意与我们的部队分享自己的经验。"
 COM_modernize_the_army: "科摩罗安全部队现代化"
 COM_modernize_the_army_desc: "科摩罗安全部队严重不足，急需现代化。"
 COM_expand_the_police_force: "军事化警察部队"
 COM_expand_the_police_force_desc: "我们的警察部队与军队规模大致相同，鉴于我们最近的不稳定情况，有时很难看出其中的差别。我们或许也可以帮助他们胜任双重角色。"
 COM_expand_the_defence_force: "重组国防军"
 COM_expand_the_defence_force_desc: "科摩罗国防军是我们武装部队的三分之一——我们应该重组他们，使其与科摩罗安全部队一道运作。"
 COM_network_warfare: "集中作战"
 COM_network_warfare_desc: "很明显西式军队是最好的，我们应该将我们的军队改革到这个标准。"
 COM_decentralized_warfare: "分布式战争"
 COM_decentralized_warfare_desc: "俄罗斯式军事学说对我们的军队而言是最合适的选择。我们应该从他们身上学习经验，以此来改革我们的军队。"
 COM_guerilla_warfare: "游击战"
 COM_guerilla_warfare_desc: "这些超级大国的理论都与我们的情况格格不入。真主党等激进组织已经成功证明游击战对于小型军队来说是最合适的。"
 COM_naval_treaty_with_france: "法国-科摩罗防御条约"
 COM_naval_treaty_with_france_desc: "鉴于我们共同的历史，法国干涉科摩罗事务是常见的情况。海军防御条约允许法国军队进入我们的水域，但如果我们想自己成为真正的海军强国，这可能是我们唯一的选择。"
 COM_naval_treaty_with_china: "中国-科摩罗防御条约"
 COM_naval_treaty_with_china_desc: "鉴于我们共同的历史，法国干涉科摩罗事务是常见的情况。我们必须邀请其他外国势力进入我们的地方事务，以对抗他们的影响力。"
 COM_modernize_the_patrol_boats: "巡逻艇现代化"
 COM_modernize_the_patrol_boats_desc: "我国目前的“科摩罗海军”包括了2艘日本巡逻艇——它们是在1981年服役的！毋庸置疑，他们急需升级！"
 COM_buy_patrol_boats: "量大于质"
 COM_buy_patrol_boats_desc: "我们的海军不能离开我们的海岸超过几英里。如果我们想向外国投射力量，我们应该在我们的舰队中配备一些护卫舰。"
 COM_expand_the_dockyards: "扩建船坞"
 COM_expand_the_dockyards_desc: "更多的海军船坞意味着更多的舰艇，我们的海军急需更多的舰艇。"
 COM_fortress_comoros: "要塞化科摩罗"
 COM_fortress_comoros_desc: "我们的舰队并不能保障我们的安全。在海岸线和临水斜坡建造伪装的防御工事可以阻止敌人的登陆作战。"
 COM_air_force: "建立一支科摩罗空军"
 COM_air_force_desc: "只有少数训练有素的科摩罗人驾驶着飞机，更不用说战斗机了！无论如何，如果我们想征服天空，我们需要一支空军。"
 COM_new_aircraft_purchases: "购买新飞机"
 COM_new_aircraft_purchases_desc: "我们现在的飞机已经严重过时了。让我们购买新千年中真正具有应用价值的型号蓝图吧。\n\n现在，瑞典人正在贿赂国家来购买他们的JAS鹰狮，我们应该搞到其中的一些。"
 COM_diplomacy: "科摩罗政治"
 COM_diplomacy_desc: "军事实力仅是国际政治数值的一半——我们也应该教育我们的外交官，这样我们就可以在自己的海岸之外拓展我们的势力范围。"
 COM_ideological_drift: "意识形态变化"
 COM_ideological_drift_desc: "科摩罗作为一个只有25岁的国家，对于一个想成为的国家，它仍然有很多灵魂研究要做…"
 COM_introduce_democracy: "引入民主主义"
 COM_introduce_democracy_desc: "在过去几十年中发生的大量政变教会我们，独裁并不十分稳定。让我们引入真正的民主，让人民重新掌权。"
 COM_befriend_the_west: "对西方示好"
 COM_befriend_the_west_desc: "西方列强始终在寻找在非洲成功过渡到民主的传说。他们一定会用我们所需的一切来支持我们。"
 COM_tighter_edf_cooperation: "加强同欧洲发展基金的合作"
 COM_tighter_edf_cooperation_desc: "作为欧洲发展基金的成员，我们理应得到欧洲联盟对我国发展的援助。我们不会错过这样的机会——让我们开始寻求更紧密的合作吧！"
 COM_maintain_dictatorship: "维持军事独裁"
 COM_maintain_dictatorship_desc: "多年的动荡已经教会了我们，科摩罗需要一个强大的掌权者，以坚定但温柔的手领导这个国家。"
 COM_draw_closer_to_the_au: "靠近非洲"
 COM_draw_closer_to_the_au_desc: "军事独裁在非洲司空见惯，非洲联盟可能不会将我们视为拒绝民主潮流的怪物。是时候看看谁才是我们的朋友了。"
 COM_ohada: "统一非洲商业法组织"
 COM_ohada_desc: "统一非洲商业法组织成立于1993年的毛里求斯，其目的在于为非洲提供更多的商业投资机会。作为我们唯一的东非成员国，我们拥有独特的地位和大量可获取的东西。"
 COM_form_tanzancom: "组建坦赞科"
 COM_form_tanzancom_desc: "坦噶尼喀与赞比亚之间的政治联盟并不是一个完美联盟。然而涅雷的梦想比以往任何时候都更加强大！我们必须寻求加入联盟。\n为了让这个名字更容易得名，坦桑尼亚希望保持自己现在的名字不变。"
 COM_influence_of_islam: "伊斯兰影响"
 COM_influence_of_islam_desc: "科摩罗是一个非常古老的伊斯兰国——甚至在我国的旗帜上有着一席之地。无论科摩罗是个什么国度，它永远是最重要的伊斯兰国度。"
 COM_closer_ties_with_arab_league: "与阿拉伯联盟的更紧密联系"
 COM_closer_ties_with_arab_league_desc: "我们是阿拉伯联盟的成员，但我们目前是阿拉伯联盟最南端的成员，而且在地理上是孤立的。我们应该采取措施，确保通过外交手段达到我们无法在地理上到达的距离。"
 COM_seek_help_from_the_saudis: "向沙特求助"
 COM_seek_help_from_the_saudis_desc: "沙特阿拉伯是伊斯兰世界中最古老和最大的成员，如果被要求，它肯定会帮助科摩罗的逊尼派兄弟。"
 COM_panarabism: "泛伊斯兰主义"
 COM_panarabism_desc: "虽然我们是一个地理上的异类，但通过关注将我们与阿拉伯世界其他地区联系在一起的东西，我们可以产生一种肯定会永远持续的兄弟情谊。"
 COM_befriend_baath: "向复兴党求援"
 COM_befriend_baath_desc: "更世俗的泛叙利亚策略更适合科摩罗。我们需要与叙利亚和伊拉克交好，以便在我国推行复兴主义。"
 COM_befriend_iran: "对伊朗示好"
 COM_befriend_iran_desc: "伊朗是伊斯兰世界对沙特霸权最大的挑战者，即使他们的什叶派信仰与我们不同，但他们已经证明了自己是宝贵的朋友。"
 COM_ayatollah_sambi: "阿亚图拉·桑比的雄心"
 COM_ayatollah_sambi_desc: "艾哈迈德·阿卜杜拉·穆罕默德·桑比，广受欢迎的「阿亚图拉」，是科摩罗的一位著名伊斯兰领袖。他非常受欢迎，甚至是国家政治力量的竞争者。他对伊斯兰教原则的了解可能是无价之宝。"
 COM_declare_islamic_republic: "宣布建立阿拉伯共和国"
 COM_declare_islamic_republic_desc: "阿亚图拉·桑比现在可以呼吁建立一个真正的科摩罗阿拉伯共和国了。让我们把这个曾经殖民地的地方变成伊斯兰世界的一颗明珠吧！"
 COM_ghost_of_colonialism: "殖民主义幽灵"
 COM_ghost_of_colonialism_desc: "尽管我们已经独立，法国殖民者的幽灵仍然笼罩着我们的岛国，而随着法兰西对马约特的继续占领，情况不太可能很快会消失。我们该怎么处理我们曾经的领主法国？"
 COM_embrace_francafrique: "接纳法国"
 COM_embrace_francafrique_desc: "“法国的非洲”是一个用来形容法国对其在非洲的旧殖民地的影响的术语。我们不认为它值得欢庆——事实上我们是欢迎并接受它。法国为我们的发展做出了巨大贡献，我们很感激它的贡献。"
 COM_intensify_coi_engagement: "加强同印度洋委员会的接触"
 COM_intensify_coi_engagement_desc: "印度洋委员会由五个非洲印度洋国家组成——科摩罗、马达加斯加、毛里求斯、留尼旺和塞舌尔。与印度洋委员会合作是我们证明自己是法国宝贵财富的最佳途径。"
 COM_rejoin_france: "重新加入法兰西"
 COM_rejoin_france_desc: "我们已经收到消息，法国正积极考虑让我们作为一个海外领土重新加入。自从独立以来，科摩罗已经看到了面临的不稳定影响，人民现在渴望着法兰西稳定统治的岁月。"
 COM_antagonize_france: "与法国敌对"
 COM_antagonize_france_desc: "我们再也不会屈服于法国的意志了！我们将拒绝他们对我们岛屿的所有雄心壮志！"
 COM_anticolonialist_propaganda: "反殖民主义宣传"
 COM_anticolonialist_propaganda_desc: "当法国人从非洲撤军时，有很多非洲国家被抛在了脑后。有了合适的框架，我们可以很快地使很多人变得非常愤怒。"
 COM_demand_mayotte: "复仇！"
 COM_demand_mayotte_desc: "我们对法国暴君的仇恨已经到了民众中强烈呼吁开战的地步。虽然寡不敌众，但我们的决心是坚定的，我们的正义是站在我们这边的。如果上帝意下，我们将取得胜利！"
 COM_expand_moroni: "扩建莫罗尼"
 COM_expand_moroni_desc: "莫罗尼是我们大科摩罗群岛的首府。这显然是任何工业扩张的第一选择。"
 COM_kickstart_economy: "启动经济"
 COM_kickstart_economy_desc: "科摩罗是世界经济最差的国家之一，人民热切希望改善形势。我们不能袖手旁观，等待外国投资者或外国援助——是时候直接与经济打交道了。"
 COM_vanilla_exports: "香草出口"
 COM_vanilla_exports_desc: "香草是我们的主要出口产品之一，也是一种用途几乎全方位的产品。让我们加强生产和收获收益。"
 COM_ylang_ylang: "依兰依兰"
 COM_ylang_ylang_desc: "热带树冠有鲜花，可以从中获得一种名为依兰依兰的关键油。这种油拥有巨大的利润，而且似乎在东方和西方都受到狂热欢迎。更妙的是，它只在地球上很少的地方生长——包括科摩罗。"
 COM_expand_on_anjouan: "扩展昂儒昂"
 COM_expand_on_anjouan_desc: "重要的是将工业扩张扩展到群岛各地，昂儒昂是科摩罗第二大岛屿，接下来我们应该期待他们。"
 COM_expand_on_moheli: "扩展莫赫利"
 COM_expand_on_moheli_desc: "莫赫利岛是科摩罗最小的岛屿，但它的面积仍然足够大，对我们来说，在岛上建立工业部门是合理的。"
 COM_the_2001_referendum: "联邦公投"
 COM_the_2001_referendum_desc: "科摩罗各岛屿的法律地位一段时间以来一直不确定，因此举行全民公投来批准或否决宪法修正案，以使科摩罗能够组建联邦。"
 COM_a_federal_union: "联邦制联盟"
 COM_a_federal_union_desc: "公投成功，我们现在已经成为科摩罗联盟——一个自治度很大的岛屿联邦。"
 COM_Loi_des_competences: "宽仁之道"
 COM_Loi_des_competences_desc: "将起草权限法，以明确说明哪些治理部分由联邦政府处理，哪些部分留给岛上的自治政府。"
 COM_operation_democracy_in_comoros: "科摩罗民主行动"
 COM_operation_democracy_in_comoros_desc: "昂儒昂岛的民主运作是2008年的一场入侵，目的是将当地军阀穆罕默德·巴卡尔上校赶下台。我们得到了非洲联盟的支持并且我们的任务十分明确 - 巴卡尔必须下台，他的反叛政府必须被推翻！"
 COM_greater_interisland_cooperation: "加强两岛合作"
 COM_greater_interisland_cooperation_desc: "巴卡尔的局势已经向我们证明了自治权已经失控了 - 我们应该注意并促进岛屿间的进一步合作。"
 COM_centralize_power: "集权"
 COM_centralize_power_desc: "考虑到最近的不稳定因素，我们决定完全无视全民公投。 只有当每个人都屈服于中央强权时，岛上不断的内斗才会停止！"
 COM_claim_banc_du_geyser: "宣称盖瑟礁"
 COM_claim_banc_du_geyser_desc: "盖瑟礁是科摩罗以西的一个淹没的礁石。法国和马达加斯加都因为可能存在的石油储备而宣称这里是他们的专属经济区，我们将随之而来！"
 COM_claim_the_glorioso_islands: "宣称格洛里厄斯群岛"
 COM_claim_the_glorioso_islands_desc: "格洛里厄斯群岛是靠近盖瑟礁的一个小岛群。尽管他们是法属岛屿，但只要能在民众中鼓动一些支持，我们就会宣称他们属于科摩罗人。"
 COM_no_more_coups: "不再政变！"
 COM_no_more_coups_desc: "我们已经巩固了足够的权力，可以在将来可能发生的政变时，实现实现紧急预案。"
 COM_a_common_destiny: "共同的命运"
 COM_a_common_destiny_desc: "我们完成了艰难的旅程，但是在科摩罗语中终于实现了稳定。我们还不知道会从何而来，但我们将为宪法和“专业的共产主义”而战——追求科摩罗的共产命运。"
 comor.1.t: "忠诚度问题"
 comor.1.d: "虽然叙利亚和伊拉克宣称自己是复兴复兴信仰的理想代表，但他们通常不会聚在一起。他们要求我们提供忠诚。我们是站在哪一边？"
 comor.1.a: "哈菲兹是最聪明的！"
 comor.1.b: "萨达姆知晓一切！"
 comor.1.c: "或许我们应该尝试和解？"
 COM_mercs_TT: "雇佣兵将由我国政府雇佣。"
 COM_unrec_TT: "我们将邀请联合国军来强化我们的军事力量。"
 comor.2.t: "科摩罗提议成为我国的联盟国！"
 comor.2.d: "一个和我们非常亲近的国家，科摩罗，正提议把我们合并为同一个政治实体。我们该怎么办？"
 comor.2.a: "我们愿意接受。"
 comor.2.b: "也许他们愿意屈服？"
 comor.2.c: "让我们组建共主邦联吧。"
 comor.3.t: "坦桑尼亚的反弹"
 comor.3.d: "他们同意成立TanZanCom，但他们希望我们成为他们的附属。"
 comor.3.a: "好吧，好吧……"
 comor.3.b: "坦桑尼亚，重新考虑你的政策。"
 COM_old_corvettes_tt: "部署2条冷战时代的[CHI.GetFlag]§H中国§!轻型护卫舰。"
 COM_social_democracy_in_afrika: "非洲社会民主的钻石"
 COM_social_democracy_in_afrika_desc: "社会民主提供了均衡的治理途径，将市场经济与社会政策结合起来，旨在减少不平等，增加获得教育和医疗保健的机会，并促进可持续发展。通过采纳社会民主原则，科摩罗可以为包容性增长及其公民的光明未来铺平道路。"
 COM_convention_renewal_party: "科摩罗复兴公约"
 COM_convention_renewal_party_desc: "科摩罗复兴公约是科摩罗群岛的一个政党。科摩罗复兴公约由一群政治家和知识分子于1996年创立，旨在为该国的政治舞台带来新的希望和稳定。该党的纲领以促进经济增长、减少贫困、改善医疗保健和教育为中心。"
 COM_a_true_deocracy: "真正民主"
 COM_a_true_deocracy_desc: "通过坚定地致力于民主理想，科摩罗可以促进稳定、促进经济增长、保护人权并赋予公民权力，这一切都是实现长久繁荣的关键要素。"
 COM_subsidies_for_education: "教育补贴"
 COM_subsidies_for_education_desc: "我们必须补贴教育，因为受过良好教育的人民构成了繁荣社会的支柱！"
 COM_our_pertnership: "与美国合作"
 COM_our_pertnership_desc: "与美国的战略伙伴关系至关重要。本文旨在强调科摩罗与美国合作的紧迫原因，因为它能够为机会敞开大门，增强经济稳定、促进技术进步，并促进社会进步。"
 COM_stabilizing_society: "社会稳定"
 COM_stabilizing_society_desc: "稳定科摩罗的社会需要所有利益攸关方的长期承诺，专注于解决不稳定的根源问题，并促进包容性发展。"
 COM_assembly_of_union: "工会大会"
 COM_assembly_of_union_desc: "我们需要组建联盟来优化我们的目标并改革我们的发展计划。"
 COM_purging_dissidents: "碾碎反对派的梦想"
 COM_purging_dissidents_desc: "我们需要发起一场反攻，以对抗那些想要改变我国外交政策决定的冒牌者。我们的道路不应被动摇！"
 COM_social_agenda: "社会议程"
 COM_social_agenda_desc: "优先社会议程有助于增强国家里的人类发展。通过专注于教育、医疗保健和扶贫等社会问题，科摩罗可以确保其公民能够获得必要的资源和机会来领导充实的生活。而这反过来又可以促进总体福祉和人民生活质量。"
 COM_foreign_jihadists: "外国圣战者"
 COM_foreign_jihadists_desc: "当我们宣布发起圣战时，来自世界各地的圣战者将来到我们的国家，为正义的事业而战！"
 COM_dd_TT: "§Y我们可以会从阿拉伯世界的复兴党伙伴那里获得军事和政治援助！§!"
 COM_led_new_TT: "§Y阿亚图拉·桑比斯将成为科摩罗的下任领导人，以确保岛屿间的进一步合作！§!"
 COM_militarism_baath: "复兴党私人军事公司军国主义"
 COM_militarism_baath_desc: "我们将建立一个由科摩罗组成的新国家。现在它将被我们的军队进一步控制，我们的国家将建立自己的私人军事公司。"
 COM_clearing_the_nomenlclature: "清理命名"
 COM_clearing_the_nomenlclature_desc: "澄清名称应该是我们新议程的首要任务！为什么那些讨厌的西方绥靖者还要张嘴在我们新的神圣政府周围制造噪音？"
 COM_nationalization_of_capital: "迁都"
 COM_nationalization_of_capital_desc: "这些投资为西方压迫者创造了收入，而我们的人民却连一分钱都拿不到！让我们把他们赶出我们的土地，为我们的人民创造财富。"
 COM_our_will_to_expand: "扩张的意志"
 COM_our_will_to_expand_desc: "我们新的社会意识形态基础是我们扩大国家意志的明确体现。没有什么可以阻挡我们，我们应该确保这一点！"
 COM_orange_party: "奥兰治党"
 COM_orange_party_desc: "奥兰治党是科摩罗政坛上的重要政党。该党凭借其进步、自由的价值观迅速赢得了青年和城市人口的支持。该党的原则和价值观宣言强调民主理想、促进人权和经济发展。该党已提名候选人参加总统和议会选举。"
 COM_radical_stance_on_trafficking: "激进的贩卖人口活动"
 COM_radical_stance_on_trafficking_desc: "穆罕默德·达乌杜申明，科摩罗政府将加强旨在预防、镇压和惩罚贩运人口活动的行动。 这将包括重新启动政府为打击贩运人口活动而设立的小组，以及提高主要合作伙伴对贩运人口活动的认识，并重振与毒品和犯罪问题办公室的合作。"
 COM_efficient_governmental_apparatus: "高效的政府机构"
 COM_efficient_governmental_apparatus_desc: "达乌杜总统改革议程的重点之一是增强政府内部的透明度和问责制。已采取措施加强金融监督机制、打击腐败并促进公职人员的道德行为。这些举措旨在培育诚信文化，并确保公共资源得到有效利用，造福所有公民。"
 COM_meritocracy: "达乌杜的精英统治"
 COM_meritocracy_desc: "无论人们怎么说，只有最优秀的人才能进入科摩罗政府。我们的首要任务是效率，而不是绥靖！"
 COM_push_it_to_the_limit: "坚持到极限"
 COM_push_it_to_the_limit_desc: "在认识到多样化的必要性后，道杜总统的改革议程极其强调扩大国家的经济基础。科摩罗在传统上一直依赖农业和捕鱼业等领域，但总统正在积极地促进旅游业、可再生能源和信息技术等领域。这些努力旨在利用该国独特的自然风貌和文化遗产，以及利用它在新兴工业中未挖掘的潜力。"
 COM_balancing: "科内伊·普里德日"
 COM_balancing_desc: "穆罕默德·达乌杜应该实施改革，将可持续经济增长置于短期商业繁荣之上。通过对多元化、基础设施发展、人力资本投资和国际伙伴关系采取审慎态度，达乌杜总统应致力于建立一个有弹性的经济，避免经济泡沫的风险，并确保科摩罗人民的长期繁荣。"
 COM_daudouism: "达乌杜主义"
 COM_daudouism_desc: "最终，达乌杜总统意识形态的成功将取决于将精英统治和经济增长与民主和个人自由原则相协调的能力。通过采用考虑治理的经济、社会和政治层面的综合方法，科摩罗可以努力实现繁荣和民主进步。"
 COM_state_run_capitalism: "国家运行资本主义"
 COM_state_run_capitalism_desc: "达乌杜总统对国有资本主义经济的愿景旨在在私营企业和政府干预之间取得平衡。政府积极参与经济旨在促进战略部门、引导投资并确保资源和机会的公平分配。这一做法旨在营造一个公平和包容的经济环境，造福所有科摩罗公民。"
 COM_absolute_employment: "绝对就业"
 COM_absolute_employment_desc: "认识到失业对个人和社会整体福祉构成重大挑战，达乌杜总统的愿景围绕着实施政策和战略，以确保每个寻求就业的人都能获得合适和有尊严的工作。这一做法旨在释放劳动力潜力，为减贫做出贡献，并促进科摩罗整体社会经济发展。"
 COM_inclusive_government: "少数群体的融入"
 COM_inclusive_government_desc: "达乌杜总统的政府已采取具体措施解决历史上的不平等问题并促进少数族裔融入经济。我们努力为少数族裔企业和企业家提供有针对性的支持和资源，帮助他们获得融资、培训和市场机会。通过培育少数族裔社区的创业精神，政府旨在创造一个更具包容性和多样化的经济格局，造福所有公民。"
 COM_religious_tolarance: "宗教宽容"
 COM_orangism: "奥兰治主义"
 COM_minority_inclusive_idea: "少数群体的融入"
 COM_eau_military_coop_idea: "东非联盟军事合作"
 COM_expand_on_moheli_tt: "§Y海运工业§!态度至少70"
 comor.15.t: "科摩罗的政治"
 comor.15.d: "2000年对于科摩罗这个位于非洲海岸的小国来说是一个动荡的时期。该国由联合政府统治，由来自三个主要岛屿的代表组成：大科摩罗岛、昂儒昂岛和莫埃利岛。然而，岛屿之间的关系十分紧张，每个岛屿都在争夺更多的权力和资源。由于政治家试图控制政府，这导致了频繁的政治不稳定和政变。2000年1月，阿扎利·阿苏马尼上校领导的军事政变推翻了总统塔吉丁·本·赛义德·马松德。 阿苏马尼承诺恢复国家稳定并举行自由公正的选举。现在只有时间才能证明科摩罗的未来。"
 comor.15.a: "关注"
 comor.16.t: "科摩罗争取投资"
 comor.16.d: "科摩罗大使今天向我们提出了一个投资其经济的机会，以换取对我们国家的一些好处。我们该如何回应？"
 comor.16.a: "让我们投资他们的工业！"
 comor.16.b: "让我们帮助他们偿还债务。"
 comor.16.c: "科摩罗？再见。"
 comor.17.t: "他们接受了我们的提议！"
 comor.17.d: "我们的大使成功说服外国投资者投资我国经济。他们要建一座工厂！"
 comor.17.a: "棒极了。"
 comor.18.t: "他们接受了我们的提议！"
 comor.18.d: "我们的大使成功说服外国投资者投资我们的经济。他们将帮助我们解决债务问题！"
 comor.18.a: "很好。"
 comor.19.t: "他们拒绝了我们的提议！"
 comor.19.d: "我们的大使未能成功说服外国投资者投资我们的经济。他们对投资我们没兴趣。"
 comor.19.a: "啧"
 com_join_fra_TT: "我们很可能会加入法国联盟或互相傀儡/吞并。"
 island_warlord: "岛屿军阀"
 COM_export_vanil: "香草出口"
 comor.12.b: "试试看吧，混蛋。"